check-circle-line exclamation-circle-line close-line

ESXi 7.0 Update 1 | 06 OCT 2020 | ISO Build 16850804

Check for additions and updates to these release notes.

What's in the Release Notes

The release notes cover the following topics:

What's New

  • ESXi 7.0 Update 1 supports vSphere Quick Boot on the following servers:
    • HPE ProLiant BL460c Gen9
    • HPE ProLiant DL325 Gen10 Plus
    • HPE ProLiant DL360 Gen9
    • HPE ProLiant DL385 Gen10 Plus
    • HPE ProLiant XL225n Gen10 Plus
    • HPE Synergy 480 Gen9
  • Enhanced vSphere Lifecycle Manager hardware compatibility pre-checks for vSAN environments: ESXi 7.0 Update 1 adds vSphere Lifecycle Manager hardware compatibility pre-checks. The pre-checks automatically trigger after certain change events such as modification of the cluster desired image or addition of a new ESXi host in vSAN environments. Also, the hardware compatibility framework automatically polls the Hardware Compatibility List database at predefined intervals for changes that trigger pre-checks as necessary.
  • Increased number of vSphere Lifecycle Manager concurrent operations on clusters: With ESXi 7.0 Update 1, if you initiate remediation at a data center level, the number of clusters on which you can run remediation in parallel, increases from 15 to 64 clusters.
  • vSphere Lifecycle Manager support for coordinated updates between availability zones: With ESXi 7.0 Update 1, to prevent overlapping operations, vSphere Lifecycle Manager updates fault domains in vSAN clusters in a sequence. ESXi hosts within each fault domain are still updated in a rolling fashion. For vSAN stretched clusters, the first fault domain is always the preferred site.
  • Extended list of supported Red Hat Enterprise Linux and Ubuntu versions for the VMware vSphere Update Manager Download Service (UMDS): ESXi 7.0 Update 1 adds new Red Hat Enterprise Linux and Ubuntu versions that UMDS supports. For the complete list of supported versions, see Supported Linux-Based Operating Systems for Installing UMDS.
  • Improved control of VMware Tools time synchronization: With ESXi 7.0 Update 1, you can select a VMware Tools time synchronization mode from the vSphere Client instead of using the command prompt. When you navigate to VM Options > VMware Tools > Synchronize Time with Host, you can select Synchronize at startup and resume (recommended), Synchronize time periodically, or, if no option is selected, you can prevent synchronization.
  • Increased Support for Multi-Processor Fault Tolerance (SMP-FT) maximums: With ESXi 7.0 Update 1, you can configure more SMP-FT VMs, and more total SMP-FT vCPUs in an ESXi host, or a cluster, depending on your workloads and capacity planning. 
  • Virtual hardware version 18: ESXi Update 7.0 Update 1 introduces virtual hardware version 18 to enable support for virtual machines with higher resource maximums, and:
    • Secure Encrypted Virtualization - Encrypted State (SEV-ES)
    • Virtual remote direct memory access (vRDMA) native endpoints
    • EVC Graphics Mode (vSGA).
  • Increased resource maximums for virtual machines and performance enhancements:
    • With ESXi 7.0 Update 1, you can create virtual machines with three times more virtual CPUs and four times more memory to enable applications with larger memory and CPU footprint to scale in an almost linear fashion, comparable with bare metal. Virtual machine resource maximums are up to 768 vCPUs from 256 vCPUs, and to 24 TB of virtual RAM from 6 TB. Still, not over-committing memory remains a best practice. Only virtual machines with hardware version 18 and operating systems supporting such large configurations can be set up with these resource maximums.
    • Performance enhancements in ESXi that support the larger scale of virtual machines include widening of the physical address, address space optimizations, better NUMA awareness for guest virtual machines, and more scalable synchronization techniques. vSphere vMotion is also optimized to work with the larger virtual machine configurations.
    • ESXi hosts with AMD processors can support virtual machines with twice more vCPUs, 256, and up to 8 TB of RAM.
    • Persistent memory (PMEM) support is up twofold to 12 TB from 6 TB for both Memory Mode and App Direct Mode.

Earlier Releases of ESXi 7.0

Features, resolved and known issues of ESXi are described in the release notes for each release. Release notes for earlier releases of ESXi 7.0 are:

For internationalization, compatibility, and open source components, see the VMware vSphere 7.0 Release Notes.

Patches Contained in This Release

This release of ESXi 7.0 Update 1 delivers the following patches:

Build Details

Download Filename: VMware-ESXi-7.0U1-16850804-depot
Build: 16850804
Download Size: 360.6 MB
md5sum: 3c12872658250d3bd12ed91de0d83109
sha1checksum: 7cc4e669e3dddd0834487ebc7f90031ae265746c
Host Reboot Required: Yes
Virtual Machine Migration or Shutdown Required: Yes

IMPORTANT:

  • Starting with vSphere 7.0, VMware uses components for packaging VIBs along with bulletins. The ESXi and esx-update bulletins are dependent on each other. Always include both in a single ESXi host patch baseline or include the rollup bulletin in the baseline to avoid failure during host patching.
  • In the Lifecycle Manager plug-in of the vSphere Client, the release date for the ESXi 7.0.1 base image, profiles, and components is 2020-09-04. This is expected. To ensure you can use correct filters by release date, only the release date of the rollup bulletin is 2020-10-06.
  • The name of the no-tools Image Profile bulletin is ESXi-7.0.1-16850804-no-tools4611675547841277300 and this is not a typo.

Rollup Bulletin

This rollup bulletin contains the latest VIBs with all the fixes after the initial release of ESXi 7.0.

Bulletin ID Category Severity
ESXi70U1-16850804 Bugfix Critical

Image Profiles

VMware patch and update releases contain general and critical image profiles. Application of the general release image profile applies to new bug fixes.

Image Profile Name
ESXi-7.0.1-16850804-standard-5818809527488818992
ESXi-7.0.1-16850804-no-tools4611675547841277300

ESXi Image

Name and Version Release Date Category Detail
ESXi_7.0.1-0.0.16850804 10/06/2020 General Bugfix image

For information about the individual components and bulletins, see the Product Patches page and the Resolved Issues section.

Patch Download and Installation

In vSphere 7.x, the Update Manager plug-in, used for administering vSphere Update Manager, is replaced with the Lifecycle Manager plug-in. Administrative operations for vSphere Update Manager are still available under the Lifecycle Manager plug-in, along with new capabilities for vSphere Lifecycle Manager.
The typical way to apply patches to ESXi 7.x hosts is by using the vSphere Lifecycle Manager. For details, see About vSphere Lifecycle Manager and vSphere Lifecycle Manager Baselines and Images.
You can also update ESXi hosts without using the Lifecycle Manager plug-in, and use an image profile instead. To do this, you must manually download the patch offline bundle ZIP file from the VMware download page or the Product Patches page and use the esxcli software profile command.
For more information, see the Upgrading Hosts by Using ESXCLI Commands and the VMware ESXi Upgrade guide.

Product Support Notices

VMware Tools 9.10.x and 10.0.x has reached End of General Support. For more details, refer to VMware Tools listed under the VMware Product Lifecycle Matrix.

Resolved Issues

The resolved issues are grouped as follows.

ESXi_7.0.1-0.0.16850804
Patch Category General
Patch Severity Important
Host Reboot Required Yes
Virtual Machine Migration or Shutdown Required Yes
Affected Hardware N/A
Affected Software N/A
VIBs Included
  • VMware_bootbank_esx-xserver_7.0.1-0.0.16850804
  • VMware_bootbank_cpu-microcode_7.0.1-0.0.16850804
  • VMware_bootbank_esx-dvfilter-generic-fastpath_7.0.1-0.0.16850804
  • VMware_bootbank_esx-base_7.0.1-0.0.16850804
  • VMware_bootbank_vsan_7.0.1-0.0.16850804
  • VMware_bootbank_esx-ui_1.34.4-0.0.16850804
  • VMware_bootbank_crx_7.0.1-0.0.16850804
  • VMware_bootbank_vsanhealth_7.0.1-0.0.16850804
  • VMware_bootbank_native-misc-drivers_7.0.1-0.0.16850804
  • VMware_bootbank_vdfs_7.0.1-0.0.16850804
  • VMware_bootbank_gc_7.0.1-0.0.16850804

PRs Fixed 

2086530, 2226245, 2495261, 2156103
CVE numbers N/A

The ESXi and esx-update bulletins are dependent on each other. Always include both in a single ESXi host patch baseline or include the rollup bulletin in the baseline to avoid failure during host patching.

Updates the esx-dvfilter-generic-fastpath, vsanhealth, esx-ui, vdfs, vsan, esx-base, crx, native-misc-drivers, esx-xserver, gc and cpu-microcode VIBs to resolve the following issues:

  • PR 2086530: Setting the loglevel for the nvme_pcie driver fails with an error

    When you set the loglevel for the nvme_pcie driver with the command esxcli nvme driver loglevel set -l <log level>, the action fails with the error message:

    Failed to set log level 0x2.

    This command was retained for compatibility consideration with the NVMe driver, but it is not supported for the nvme_pcie driver.

    This issue is resolved in this release. You can modify the log level by using the VMkernel system information shell.

  • PR 2226245: When a host profile is copied from an ESXi host or a host profile is edited, the user input values are lost

    Some of the host profile keys are generated from hash calculation even when explicit rules for key generation are provided. As a result, when you copy settings from a host or edit a host profile, the user input values in the answer file are lost.

    This issue is resolved in this release.

  • PR 2495261: Checking the compliance state of an ESXi 7.0 host against a host profile with version 6.5 or 6.7 results in an error for vmhba and vmrdma devices

    When checking the compliance of a ESXi 7.0 host that uses a nmlx5_core or nvme_pcie driver against a host profile with version 6.5 or 6.7, you might observe the following errors, where address1 and address2 are specific to the affected system.

    • A vmhba device with bus type logical, address1 is not present on your host.
    • A vmrdma device with bus type logical, address2 is not present on your host.

    The error is due to a mismatch between device addresses generated by the nmlx5_core or nvme_pcie driver in ESXi version 7.0 and earlier.

    This issue is resolved in this release.

  • PR 2156103: SNMP dynamic firewall ruleset is modified by Host Profiles during a remediation process

    The SNMP firewall ruleset is a dynamic state, which is handled during runtime. When a host profile is applied, the configuration of the ruleset is managed simultaneously by Host Profiles and SNMP, which can modify the firewall settings unexpectedly.  

    This issue is resolved in this release.

esx-update_7.0.1-0.0.16850804
Patch Category General
Patch Severity Important
Host Reboot Required Yes
Virtual Machine Migration or Shutdown Required Yes
Affected Hardware N/A
Affected Software N/A

VIBs I

ncluded

  • VMware_bootbank_loadesx_7.0.1-0.0.16850804
  • VMware_bootbank_esx-update_7.0.1-0.0.16850804
PRs Fixed  N/A
CVE numbers N/A

Updates the loadesx and esx-update VIBs.

    VMware-nvmxnet3-ens_2.0.0.22-1vmw.701.0.0.16850804
    Patch Category Enhancement
    Patch Severity Important
    Host Reboot Required Yes
    Virtual Machine Migration or Shutdown Required Yes
    Affected Hardware N/A
    Affected Software N/A
    VIBs Included
    • VMW_bootbank_nvmxnet3-ens_2.0.0.22-1vmw.701.0.0.16850804
    PRs Fixed  N/A
    CVE numbers N/A

    Updates the  nvmxnet3-ens VIB.
      Mellanox-nmlx4_3.19.16.8-2vmw.701.0.0.16850804
      Patch Category Enhancement
      Patch Severity Important
      Host Reboot Required Yes
      Virtual Machine Migration or Shutdown Required Yes
      Affected Hardware N/A
      Affected Software N/A
      VIBs Included
      • VMW_bootbank_nmlx4-core_3.19.16.8-2vmw.701.0.0.16850804
      • VMW_bootbank_nmlx4-rdma_3.19.16.8-2vmw.701.0.0.16850804
      • VMW_bootbank_nmlx4-en_3.19.16.8-2vmw.701.0.0.16850804
      PRs Fixed  N/A
      CVE numbers N/A

      Updates the nmlx4-corenmlx4-rdma, and nmlx4 VIBs.

        Broadcom-elxiscsi_12.0.1200.0-2vmw.701.0.0.16850804
        Patch Category Enhancement
        Patch Severity Important
        Host Reboot Required Yes
        Virtual Machine Migration or Shutdown Required Yes
        Affected Hardware N/A
        Affected Software N/A
        VIBs Included
        • VMW_bootbank_elxiscsi_12.0.1200.0-2vmw.701.0.0.16850804
        PRs Fixed  N/A
        CVE numbers N/A

        Updates the elxiscsi VIB.

          Cisco-nfnic_4.0.0.44-2vmw.701.0.0.16850804
          Patch Category Enhancement
          Patch Severity Important
          Host Reboot Required Yes
          Virtual Machine Migration or Shutdown Required Yes
          Affected Hardware N/A
          Affected Software N/A
          VIBs Included
          • VMW_bootbank_nfnic_4.0.0.44-2vmw.701.0.0.16850804
          PRs Fixed  N/A
          CVE numbers N/A

          Updates the nfnic VIB.

            MRVL-E3-Ethernet_1.1.0.11-1vmw.701.0.0.16850804
            Patch Category Enhancement
            Patch Severity Important
            Host Reboot Required Yes
            Virtual Machine Migration or Shutdown Required Yes
            Affected Hardware N/A
            Affected Software N/A
            VIBs Included
            • VMW_bootbank_qflge_1.1.0.11-1vmw.701.0.0.16850804
            PRs Fixed  N/A
            CVE numbers N/A

            Updates the qflge ​VIB.

              VMware-icen_1.0.0.9-1vmw.701.0.0.16850804
              Patch Category Enhancement
              Patch Severity Important
              Host Reboot Required Yes
              Virtual Machine Migration or Shutdown Required Yes
              Affected Hardware N/A
              Affected Software N/A
              VIBs Included
              • VMW_bootbank_icen_1.0.0.9-1vmw.701.0.0.16850804
              PRs Fixed  N/A
              CVE numbers N/A

              Updates the icen ​VIB.

                Intel-ne1000_0.8.4-11vmw.701.0.0.16850804
                Patch Category Enhancement
                Patch Severity Important
                Host Reboot Required Yes
                Virtual Machine Migration or Shutdown Required No
                Affected Hardware N/A
                Affected Software N/A
                VIBs Included
                • VMW_bootbank_ne1000_0.8.4-11vmw.701.0.0.16850804
                PRs Fixed  N/A
                CVE numbers N/A

                Updates the ne1000 ​​VIB.

                  Intel-Volume-Mgmt-Device_2.0.0.1055-5vmw.701.0.0.16850804
                  Patch Category Enhancement
                  Patch Severity Important
                  Host Reboot Required Yes
                  Virtual Machine Migration or Shutdown Required No
                  Affected Hardware N/A
                  Affected Software N/A
                  VIBs Included
                  • VMW_bootbank_iavmd_2.0.0.1055-5vmw.701.0.0.16850804
                  PRs Fixed  N/A
                  CVE numbers N/A

                  Updates the iavmd ​​VIB.

                    Broadcom-ELX-brcmnvmefc_12.6.278.10-3vmw.701.0.0.16850804
                    Patch Category Enhancement
                    Patch Severity Important
                    Host Reboot Required Yes
                    Virtual Machine Migration or Shutdown Required Yes
                    Affected Hardware N/A
                    Affected Software N/A
                    VIBs Included
                    • VMW_bootbank_brcmnvmefc_12.6.278.10-3vmw.701.0.0.16850804
                    PRs Fixed  N/A
                    CVE numbers N/A

                    Updates the brcmnvmefc ​​VIB.

                      Broadcom-ntg3_4.1.5.0-0vmw.701.0.0.16850804
                      Patch Category Enhancement
                      Patch Severity Important
                      Host Reboot Required Yes
                      Virtual Machine Migration or Shutdown Required Yes
                      Affected Hardware N/A
                      Affected Software N/A
                      VIBs Included
                      • VMW_bootbank_ntg3_4.1.5.0-0vmw.701.0.0.16850804
                      PRs Fixed  N/A
                      CVE numbers N/A

                      Updates the ntg3 ​​VIB.

                        HPE-hpv2-hpsa-plugin_1.0.0-3vmw.701.0.0.16850804
                        Patch Category Enhancement
                        Patch Severity Important
                        Host Reboot Required Yes
                        Virtual Machine Migration or Shutdown Required No
                        Affected Hardware N/A
                        Affected Software N/A
                        VIBs Included
                        • VMware_bootbank_lsuv2-hpv2-hpsa-plugin_1.0.0-3vmw.701.0.0.16850804
                        PRs Fixed  N/A
                        CVE numbers N/A

                        Updates the lsuv2-hpv2-hpsa-plugin ​​VIB.

                          Broadcom-lsi-msgpt3_17.00.10.00-1vmw.701.0.0.16850804
                          Patch Category Enhancement
                          Patch Severity Important
                          Host Reboot Required Yes
                          Virtual Machine Migration or Shutdown Required Yes
                          Affected Hardware N/A
                          Affected Software N/A
                          VIBs Included
                          • VMW_bootbank_lsi-msgpt3_17.00.10.00-1vmw.701.0.0.16850804
                          PRs Fixed  N/A
                          CVE numbers N/A

                          Updates the lsi-msgpt3 ​​VIB.

                            Intel-SCU-rste_2.0.2.0088-7vmw.701.0.0.16850804
                            Patch Category Enhancement
                            Patch Severity Important
                            Host Reboot Required Yes
                            Virtual Machine Migration or Shutdown Required Yes
                            Affected Hardware N/A
                            Affected Software N/A
                            VIBs Included
                            • VMW_bootbank_rste_2.0.2.0088-7vmw.701.0.0.16850804
                            PRs Fixed  N/A
                            CVE numbers N/A

                            Updates the rste VIB.

                              Intel-ixgben_1.7.1.28-1vmw.701.0.0.16850804
                              Patch Category Enhancement
                              Patch Severity Important
                              Host Reboot Required Yes
                              Virtual Machine Migration or Shutdown Required Yes
                              Affected Hardware N/A
                              Affected Software N/A
                              VIBs Included
                              • VMW_bootbank_ixgben_1.7.1.28-1vmw.701.0.0.16850804
                              PRs Fixed  N/A
                              CVE numbers N/A

                              Updates the ixgben VIB.

                                Intel-NVMe-Vol-Mgmt-Dev-Plugin_1.0.0-2vmw.701.0.0.16850804
                                Patch Category Enhancement
                                Patch Severity Important
                                Host Reboot Required Yes
                                Virtual Machine Migration or Shutdown Required No
                                Affected Hardware N/A
                                Affected Software N/A
                                VIBs Included
                                • VMware_bootbank_lsuv2-intelv2-nvme-vmd-plugin_1.0.0-2vmw.701.0.0.16850804
                                PRs Fixed  N/A
                                CVE numbers N/A

                                Updates the lsuv2-intelv2-nvme-vmd-plugin VIB.

                                  VMware-iser_1.1.0.1-1vmw.701.0.0.16850804
                                  Patch Category Enhancement
                                  Patch Severity Important
                                  Host Reboot Required Yes
                                  Virtual Machine Migration or Shutdown Required Yes
                                  Affected Hardware N/A
                                  Affected Software N/A
                                  VIBs Included
                                  • VMW_bootbank_iser_1.1.0.1-1vmw.701.0.0.16850804
                                  PRs Fixed  N/A
                                  CVE numbers N/A

                                  Updates the iser VIB.

                                    Broadcom-lpnic_11.4.62.0-1vmw.701.0.0.16850804
                                    Patch Category Enhancement
                                    Patch Severity Important
                                    Host Reboot Required Yes
                                    Virtual Machine Migration or Shutdown Required Yes
                                    Affected Hardware N/A
                                    Affected Software N/A
                                    VIBs Included
                                    • VMW_bootbank_lpnic_11.4.62.0-1vmw.701.0.0.16850804
                                    PRs Fixed  N/A
                                    CVE numbers N/A

                                    Updates the lpnic VIB.

                                      VMware-NVMe-PCIe_1.2.3.9-2vmw.701.0.0.16850804
                                      Patch Category Enhancement
                                      Patch Severity Important
                                      Host Reboot Required Yes
                                      Virtual Machine Migration or Shutdown Required Yes
                                      Affected Hardware N/A
                                      Affected Software N/A
                                      VIBs Included
                                      • VMW_bootbank_nvme-pcie_1.2.3.9-2vmw.701.0.0.16850804
                                      PRs Fixed  N/A
                                      CVE numbers N/A

                                      Updates the nvme-pcie ​VIB.

                                        Microchip-smartpqi_70.4000.0.100-3vmw.701.0.0.16850804
                                        Patch Category Enhancement
                                        Patch Severity Important
                                        Host Reboot Required Yes
                                        Virtual Machine Migration or Shutdown Required Yes
                                        Affected Hardware N/A
                                        Affected Software N/A
                                        VIBs Included
                                        • VMW_bootbank_smartpqi_70.4000.0.100-3vmw.701.0.0.16850804
                                        PRs Fixed  N/A
                                        CVE numbers N/A

                                        Updates the smartpqi ​VIB.

                                          VMware-NVMeoF-RDMA_1.0.1.2-1vmw.701.0.0.16850804
                                          Patch Category Enhancement
                                          Patch Severity Important
                                          Host Reboot Required Yes
                                          Virtual Machine Migration or Shutdown Required Yes
                                          Affected Hardware N/A
                                          Affected Software N/A
                                          VIBs Included
                                          • VMW_bootbank_nvmerdma_1.0.1.2-1vmw.701.0.0.16850804
                                          PRs Fixed  N/A
                                          CVE numbers N/A

                                          Updates the nvmerdma ​VIB.

                                            VMware-oem-lenovo-plugin_1.0.0-1vmw.701.0.0.16850804
                                            Patch Category Enhancement
                                            Patch Severity Important
                                            Host Reboot Required Yes
                                            Virtual Machine Migration or Shutdown Required No
                                            Affected Hardware N/A
                                            Affected Software N/A
                                            VIBs Included
                                            • VMware_bootbank_lsuv2-oem-lenovo-plugin_1.0.0-1vmw.701.0.0.16850804
                                            PRs Fixed  N/A
                                            CVE numbers N/A

                                            Updates the lsuv2-oem-lenovo-plugin ​​VIB.

                                              Intel-igbn_0.1.1.0-7vmw.701.0.0.16850804
                                              Patch Category Enhancement
                                              Patch Severity Important
                                              Host Reboot Required Yes
                                              Virtual Machine Migration or Shutdown Required Yes
                                              Affected Hardware N/A
                                              Affected Software N/A
                                              VIBs Included
                                              • VMW_bootbank_igbn_0.1.1.0-7vmw.701.0.0.16850804
                                              PRs Fixed  N/A
                                              CVE numbers N/A

                                              Updates the igbn ​​VIB.

                                                VMware-vmkata_0.1-1vmw.701.0.0.16850804
                                                Patch Category Enhancement
                                                Patch Severity Important
                                                Host Reboot Required Yes
                                                Virtual Machine Migration or Shutdown Required Yes
                                                Affected Hardware N/A
                                                Affected Software N/A
                                                VIBs Included
                                                • VMW_bootbank_vmkata_0.1-1vmw.701.0.0.16850804
                                                PRs Fixed  N/A
                                                CVE numbers N/A

                                                Updates the vmkata ​​VIB.

                                                  VMware-vmkfcoe_1.0.0.2-1vmw.701.0.0.16850804
                                                  Patch Category Enhancement
                                                  Patch Severity Important
                                                  Host Reboot Required Yes
                                                  Virtual Machine Migration or Shutdown Required Yes
                                                  Affected Hardware N/A
                                                  Affected Software N/A
                                                  VIBs Included
                                                  • VMW_bootbank_vmkfcoe_1.0.0.2-1vmw.701.0.0.16850804
                                                  PRs Fixed  N/A
                                                  CVE numbers N/A

                                                  Updates the vmkfcoe ​​VIB.

                                                    VMware-oem-hp-plugin_1.0.0-1vmw.701.0.0.16850804
                                                    Patch Category Enhancement
                                                    Patch Severity Important
                                                    Host Reboot Required Yes
                                                    Virtual Machine Migration or Shutdown Required No
                                                    Affected Hardware N/A
                                                    Affected Software N/A
                                                    VIBs Included
                                                    • VMware_bootbank_lsuv2-oem-hp-plugin_1.0.0-1vmw.701.0.0.16850804
                                                    PRs Fixed  N/A
                                                    CVE numbers N/A

                                                    Updates the lsuv2-oem-hp-plugin ​​​VIB.

                                                      Cisco-nenic_1.0.29.0-2vmw.701.0.0.16850804
                                                      Patch Category Enhancement
                                                      Patch Severity Important
                                                      Host Reboot Required Yes
                                                      Virtual Machine Migration or Shutdown Required Yes
                                                      Affected Hardware N/A
                                                      Affected Software N/A
                                                      VIBs Included
                                                      • VMW_bootbank_nenic_1.0.29.0-2vmw.701.0.0.16850804
                                                      PRs Fixed  N/A
                                                      CVE numbers N/A

                                                      Updates the nenic ​​​VIB.

                                                        Broadcom-ELX-brcmfcoe_12.0.1500.0-1vmw.701.0.0.16850804
                                                        Patch Category Enhancement
                                                        Patch Severity Important
                                                        Host Reboot Required Yes
                                                        Virtual Machine Migration or Shutdown Required Yes
                                                        Affected Hardware N/A
                                                        Affected Software N/A
                                                        VIBs Included
                                                        • VMW_bootbank_brcmfcoe_12.0.1500.0-1vmw.701.0.0.16850804
                                                        PRs Fixed  N/A
                                                        CVE numbers N/A

                                                        Updates the brcmfcoe ​​​VIB.

                                                          HPE-nhpsa_70.0050.0.100-1vmw.701.0.0.16850804
                                                          Patch Category Enhancement
                                                          Patch Severity Important
                                                          Host Reboot Required Yes
                                                          Virtual Machine Migration or Shutdown Required No
                                                          Affected Hardware N/A
                                                          Affected Software N/A
                                                          VIBs Included
                                                          • VMW_bootbank_nhpsa_70.0050.0.100-1vmw.701.0.0.16850804
                                                          PRs Fixed  N/A
                                                          CVE numbers N/A

                                                          Updates the nhpsa ​​​​VIB.

                                                            Mellanox-nmlx5_4.19.16.8-2vmw.701.0.0.16850804
                                                            Patch Category Enhancement
                                                            Patch Severity Important
                                                            Host Reboot Required Yes
                                                            Virtual Machine Migration or Shutdown Required Yes
                                                            Affected Hardware N/A
                                                            Affected Software N/A
                                                            VIBs Included
                                                            • VMW_bootbank_nmlx5-rdma_4.19.16.8-2vmw.701.0.0.16850804
                                                            • VMW_bootbank_nmlx5-core_4.19.16.8-2vmw.701.0.0.16850804
                                                            PRs Fixed  N/A
                                                            CVE numbers N/A

                                                            Updates the nmlx5-rdma and nmlx5-core ​​​​VIBs.

                                                              Broadcom-ELX-IMA-plugin_12.0.1200.0-3vmw.701.0.0.16850804
                                                              Patch Category Enhancement
                                                              Patch Severity Important
                                                              Host Reboot Required Yes
                                                              Virtual Machine Migration or Shutdown Required Yes
                                                              Affected Hardware N/A
                                                              Affected Software N/A
                                                              VIBs Included
                                                              • VMware_bootbank_elx-esx-libelxima.so_12.0.1200.0-3vmw.701.0.0.16850804
                                                              PRs Fixed  N/A
                                                              CVE numbers N/A

                                                              Updates the elx-esx-libelxima.so​ ​​​​​VIB.

                                                                Microchip-smartpqiv2-plugin_1.0.0-4vmw.701.0.0.16850804
                                                                Patch Category Enhancement
                                                                Patch Severity Important
                                                                Host Reboot Required Yes
                                                                Virtual Machine Migration or Shutdown Required No
                                                                Affected Hardware N/A
                                                                Affected Software N/A
                                                                VIBs Included
                                                                • VMware_bootbank_lsuv2-smartpqiv2-plugin_1.0.0-4vmw.701.0.0.16850804
                                                                PRs Fixed  N/A
                                                                CVE numbers N/A

                                                                Updates the lsuv2-smartpqiv2-plugin​​ ​​​​​VIB.

                                                                  VMware-nvme-pcie-plugin_1.0.0-1vmw.701.0.0.16850804
                                                                  Patch Category Enhancement
                                                                  Patch Severity Important
                                                                  Host Reboot Required Yes
                                                                  Virtual Machine Migration or Shutdown Required No
                                                                  Affected Hardware N/A
                                                                  Affected Software N/A
                                                                  VIBs Included
                                                                  • VMware_bootbank_lsuv2-nvme-pcie-plugin_1.0.0-1vmw.701.0.0.16850804
                                                                  PRs Fixed  N/A
                                                                  CVE numbers N/A

                                                                  Updates the lsuv2-nvme-pcie-plugin​​ ​​​​​VIB.

                                                                    MRVL-E4-CNA-Driver-Bundle_1.0.0.0-1vmw.701.0.0.16850804
                                                                    Patch Category Enhancement
                                                                    Patch Severity Important
                                                                    Host Reboot Required Yes
                                                                    Virtual Machine Migration or Shutdown Required Yes
                                                                    Affected Hardware N/A
                                                                    Affected Software N/A
                                                                    VIBs Included
                                                                    • VMW_bootbank_qedentv_3.40.3.0-12vmw.701.0.0.16850804
                                                                    • VMW_bootbank_qedrntv_3.40.4.0-12vmw.701.0.0.16850804
                                                                    PRs Fixed  N/A
                                                                    CVE numbers N/A

                                                                    Updates the qedentv ​​​​​VIB.

                                                                      VMware-oem-dell-plugin_1.0.0-1vmw.701.0.0.16850804
                                                                      Patch Category Enhancement
                                                                      Patch Severity Important
                                                                      Host Reboot Required Yes
                                                                      Virtual Machine Migration or Shutdown Required No
                                                                      Affected Hardware N/A
                                                                      Affected Software N/A
                                                                      VIBs Included
                                                                      • VMware_bootbank_lsuv2-oem-dell-plugin_1.0.0-1vmw.701.0.0.16850804
                                                                      PRs Fixed  N/A
                                                                      CVE numbers N/A

                                                                      Updates the lsuv2-oem-dell-plugin ​​​​​VIB.

                                                                        VMware-nvmxnet3_2.0.0.30-1vmw.701.0.0.16850804
                                                                        Patch Category Enhancement
                                                                        Patch Severity Important
                                                                        Host Reboot Required Yes
                                                                        Virtual Machine Migration or Shutdown Required Yes
                                                                        Affected Hardware N/A
                                                                        Affected Software N/A
                                                                        VIBs Included
                                                                        • VMW_bootbank_nvmxnet3_2.0.0.30-1vmw.701.0.0.16850804
                                                                        PRs Fixed  N/A
                                                                        CVE numbers N/A

                                                                        Updates the nvmxnet3 ​​​​​VIB.

                                                                          VMware-ahci_2.0.5-1vmw.701.0.0.16850804
                                                                          Patch Category Enhancement
                                                                          Patch Severity Important
                                                                          Host Reboot Required Yes
                                                                          Virtual Machine Migration or Shutdown Required Yes
                                                                          Affected Hardware N/A
                                                                          Affected Software N/A
                                                                          VIBs Included
                                                                          • VMW_bootbank_vmw-ahci_2.0.5-1vmw.701.0.0.16850804
                                                                          PRs Fixed  N/A
                                                                          CVE numbers N/A

                                                                          Updates the vmw-ahci ​​​​​VIB.

                                                                            Intel-i40iwn_1.1.2.6-1vmw.701.0.0.16850804
                                                                            Patch Category Enhancement
                                                                            Patch Severity Important
                                                                            Host Reboot Required Yes
                                                                            Virtual Machine Migration or Shutdown Required Yes
                                                                            Affected Hardware N/A
                                                                            Affected Software N/A
                                                                            VIBs Included
                                                                            • VMW_bootbank_i40iwn_1.1.2.6-1vmw.701.0.0.16850804
                                                                            PRs Fixed  N/A
                                                                            CVE numbers N/A

                                                                            Updates the i40iwn​ ​​​​​VIB.

                                                                              Broadcom-bnxt-Net-RoCE_216.0.0.0-1vmw.701.0.0.16850804
                                                                              Patch Category Enhancement
                                                                              Patch Severity Important
                                                                              Host Reboot Required Yes
                                                                              Virtual Machine Migration or Shutdown Required Yes
                                                                              Affected Hardware N/A
                                                                              Affected Software N/A
                                                                              VIBs Included
                                                                              • VMW_bootbank_bnxtnet_216.0.50.0-16vmw.701.0.0.16850804
                                                                              • VMW_bootbank_bnxtroce_216.0.58.0-7vmw.701.0.0.16850804
                                                                              PRs Fixed  N/A
                                                                              CVE numbers N/A

                                                                              Updates the bnxtnet and bnxtroce ​​​​​VIBs.

                                                                                Broadcom-lsiv2-drivers-plugin_1.0.0-4vmw.701.0.0.16850804
                                                                                Patch Category Enhancement
                                                                                Patch Severity Important
                                                                                Host Reboot Required Yes
                                                                                Virtual Machine Migration or Shutdown Required No
                                                                                Affected Hardware N/A
                                                                                Affected Software N/A
                                                                                VIBs Included
                                                                                • VMware_bootbank_lsuv2-lsiv2-drivers-plugin_1.0.0-4vmw.701.0.0.16850804
                                                                                PRs Fixed  N/A
                                                                                CVE numbers N/A

                                                                                Updates the lsuv2-lsiv2-drivers-plugin ​​​​​VIB.

                                                                                  Micron-mtip32xx-native_3.9.8-1vmw.701.0.0.16850804
                                                                                  Patch Category Enhancement
                                                                                  Patch Severity Important
                                                                                  Host Reboot Required Yes
                                                                                  Virtual Machine Migration or Shutdown Required Yes
                                                                                  Affected Hardware N/A
                                                                                  Affected Software N/A
                                                                                  VIBs Included
                                                                                  • VMW_bootbank_mtip32xx-native_3.9.8-1vmw.701.0.0.16850804
                                                                                  PRs Fixed  N/A
                                                                                  CVE numbers N/A

                                                                                  Updates the mtip32xx-native ​​​​​VIB.

                                                                                    VMware-nvme-plugin_1.2.0.38-1vmw.701.0.0.16850804
                                                                                    Patch Category Enhancement
                                                                                    Patch Severity Important
                                                                                    Host Reboot Required No
                                                                                    Virtual Machine Migration or Shutdown Required No
                                                                                    Affected Hardware N/A
                                                                                    Affected Software N/A
                                                                                    VIBs Included
                                                                                    • VMware_bootbank_vmware-esx-esxcli-nvme-plugin_1.2.0.38-1vmw.701.0.0.16850804
                                                                                    PRs Fixed  N/A
                                                                                    CVE numbers N/A

                                                                                    Updates the vmware-esx-esxcli-nvme-plugin ​​​​​VIB.

                                                                                      MRVL-QLogic-FC_4.0.3.0-17vmw.701.0.0.16850804
                                                                                      Patch Category Enhancement
                                                                                      Patch Severity Important
                                                                                      Host Reboot Required Yes
                                                                                      Virtual Machine Migration or Shutdown Required Yes
                                                                                      Affected Hardware N/A
                                                                                      Affected Software N/A
                                                                                      VIBs Included
                                                                                      • VMware_bootbank_qlnativefc_4.0.3.0-17vmw.701.0.0.16850804
                                                                                      PRs Fixed  N/A
                                                                                      CVE numbers N/A

                                                                                      Updates the qlnativefc ​​​​​VIB.

                                                                                        VMware-vmkusb_0.1-1vmw.701.0.0.16850804
                                                                                        Patch Category Enhancement
                                                                                        Patch Severity Important
                                                                                        Host Reboot Required Yes
                                                                                        Virtual Machine Migration or Shutdown Required Yes
                                                                                        Affected Hardware N/A
                                                                                        Affected Software N/A
                                                                                        VIBs Included
                                                                                        • VMW_bootbank_vmkusb_0.1-1vmw.701.0.0.16850804
                                                                                        PRs Fixed  N/A
                                                                                        CVE numbers N/A

                                                                                        Updates the vmkusb ​​​​​VIB.

                                                                                          VMware-VM-Tools_11.1.1.16303738-16850804
                                                                                          Patch Category General
                                                                                          Patch Severity Important
                                                                                          Host Reboot Required No
                                                                                          Virtual Machine Migration or Shutdown Required No
                                                                                          Affected Hardware N/A
                                                                                          Affected Software N/A
                                                                                          VIBs Included
                                                                                          • VMware_locker_tools-light_11.1.1.16303738-16850804
                                                                                          PRs Fixed  N/A
                                                                                          CVE numbers N/A

                                                                                          Updates the tools-light​​ ​​​​​VIB.

                                                                                            Solarflare-NIC_2.4.0.0010-15vmw.701.0.0.16850804
                                                                                            Patch Category Enhancement
                                                                                            Patch Severity Important
                                                                                            Host Reboot Required Yes
                                                                                            Virtual Machine Migration or Shutdown Required No
                                                                                            Affected Hardware N/A
                                                                                            Affected Software N/A
                                                                                            VIBs Included
                                                                                            • VMW_bootbank_sfvmk_2.4.0.0010-15vmw.701.0.0.16850804
                                                                                            PRs Fixed  N/A
                                                                                            CVE numbers N/A

                                                                                            Updates the sfvmk​​ ​​​​​​VIB.

                                                                                              Intel-i40en_1.8.1.123-1vmw.701.0.0.16850804
                                                                                              Patch Category Enhancement
                                                                                              Patch Severity Important
                                                                                              Host Reboot Required Yes
                                                                                              Virtual Machine Migration or Shutdown Required Yes
                                                                                              Affected Hardware N/A
                                                                                              Affected Software N/A
                                                                                              VIBs Included
                                                                                              • VMW_bootbank_i40en_1.8.1.123-1vmw.701.0.0.16850804
                                                                                              PRs Fixed  N/A
                                                                                              CVE numbers N/A

                                                                                              Updates the i40en​​ ​​​​​​VIB.

                                                                                                Broadcom-ELX-lpfc_12.6.278.10-8vmw.701.0.0.16850804
                                                                                                Patch Category Enhancement
                                                                                                Patch Severity Important
                                                                                                Host Reboot Required Yes
                                                                                                Virtual Machine Migration or Shutdown Required Yes
                                                                                                Affected Hardware N/A
                                                                                                Affected Software N/A
                                                                                                VIBs Included
                                                                                                • VMW_bootbank_lpfc_12.6.278.10-8vmw.701.0.0.16850804
                                                                                                PRs Fixed  N/A
                                                                                                CVE numbers N/A

                                                                                                Updates the lpfc​​ ​​​​​​VIB.

                                                                                                  MRVL-E3-Ethernet-iSCSI-FCoE_1.0.0.0-1vmw.701.0.0.16850804
                                                                                                  Patch Category Enhancement
                                                                                                  Patch Severity Important
                                                                                                  Host Reboot Required Yes
                                                                                                  Virtual Machine Migration or Shutdown Required Yes
                                                                                                  Affected Hardware N/A
                                                                                                  Affected Software N/A
                                                                                                  VIBs Included
                                                                                                  • VMW_bootbank_qcnic_1.0.15.0-10vmw.701.0.0.16850804
                                                                                                  • VMW_bootbank_qfle3f_1.0.51.0-14vmw.701.0.0.16850804
                                                                                                  • VMW_bootbank_qfle3i_1.0.15.0-9vmw.701.0.0.16850804
                                                                                                  • VMW_bootbank_qfle3_1.0.67.0-9vmw.701.0.0.16850804
                                                                                                  PRs Fixed  N/A
                                                                                                  CVE numbers N/A

                                                                                                  Updates the qcnicqfle3fqfle3i, and qfle3 ​​​​​​VIBs.

                                                                                                    Broadcom-lsi-msgpt35_13.00.13.00-1vmw.701.0.0.16850804
                                                                                                    Patch Category Enhancement
                                                                                                    Patch Severity Important
                                                                                                    Host Reboot Required Yes
                                                                                                    Virtual Machine Migration or Shutdown Required Yes
                                                                                                    Affected Hardware N/A
                                                                                                    Affected Software N/A
                                                                                                    VIBs Included
                                                                                                    • VMW_bootbank_lsi-msgpt35_13.00.13.00-1vmw.701.0.0.16850804
                                                                                                    PRs Fixed  N/A
                                                                                                    CVE numbers N/A

                                                                                                    Updates the lsi-msgpt35​ ​​​​​​VIB.

                                                                                                      VMware-pvscsi_0.1-2vmw.701.0.0.16850804
                                                                                                      Patch Category Enhancement
                                                                                                      Patch Severity Important
                                                                                                      Host Reboot Required Yes
                                                                                                      Virtual Machine Migration or Shutdown Required Yes
                                                                                                      Affected Hardware N/A
                                                                                                      Affected Software N/A
                                                                                                      VIBs Included
                                                                                                      • VMW_bootbank_pvscsi_0.1-2vmw.701.0.0.16850804
                                                                                                      PRs Fixed  N/A
                                                                                                      CVE numbers N/A

                                                                                                      Updates the pvscsi ​​​​​​VIB.

                                                                                                        Broadcom-lsi-msgpt2_20.00.06.00-2vmw.701.0.0.16850804
                                                                                                        Patch Category Enhancement
                                                                                                        Patch Severity Important
                                                                                                        Host Reboot Required Yes
                                                                                                        Virtual Machine Migration or Shutdown Required Yes
                                                                                                        Affected Hardware N/A
                                                                                                        Affected Software N/A
                                                                                                        VIBs Included
                                                                                                        • VMW_bootbank_lsi-msgpt2_20.00.06.00-2vmw.701.0.0.16850804
                                                                                                        PRs Fixed  N/A
                                                                                                        CVE numbers N/A

                                                                                                        Updates the lsi-msgpt2 ​​​​​​VIB.

                                                                                                          Broadcom-elxnet_12.0.1250.0-5vmw.701.0.0.16850804
                                                                                                          Patch Category Enhancement
                                                                                                          Patch Severity Important
                                                                                                          Host Reboot Required Yes
                                                                                                          Virtual Machine Migration or Shutdown Required Yes
                                                                                                          Affected Hardware N/A
                                                                                                          Affected Software N/A
                                                                                                          VIBs Included
                                                                                                          • VMW_bootbank_elxnet_12.0.1250.0-5vmw.701.0.0.16850804
                                                                                                          PRs Fixed  N/A
                                                                                                          CVE numbers N/A

                                                                                                          Updates the elxnet ​​​​​​VIB.

                                                                                                            Broadcom-lsi-mr3_7.712.51.00-1vmw.701.0.0.16850804
                                                                                                            Patch Category Enhancement
                                                                                                            Patch Severity Important
                                                                                                            Host Reboot Required Yes
                                                                                                            Virtual Machine Migration or Shutdown Required Yes
                                                                                                            Affected Hardware N/A
                                                                                                            Affected Software N/A
                                                                                                            VIBs Included
                                                                                                            • VMW_bootbank_lsi-mr3_7.712.51.00-1vmw.701.0.0.16850804
                                                                                                            PRs Fixed  N/A
                                                                                                            CVE numbers N/A

                                                                                                            Updates the lsi-mr3 ​​​​​​VIB.

                                                                                                              Known Issues

                                                                                                              The known issues are grouped as follows.

                                                                                                              Networking Issues
                                                                                                              • One or more I/O devices do not generate interrupts when the AMD IOMMU is in use

                                                                                                                If the I/O devices on your ESXi host provide more than a total of 512 distinct interrupt sources, some sources are erroneously assigned an interrupt-remapping table entry (IRTE) index in the AMD IOMMU that is greater than the maximum value. Interrupts from such a source are lost, so the corresponding I/O device behaves as if interrupts are disabled.

                                                                                                                Workaround: Use the ESXCLI command esxcli system settings kernel set -s iovDisableIR -v true to disable the AMD IOMMU interrupt remapper. Reboot the ESXi host so that the command takes effect.

                                                                                                              Miscellaneous Issues
                                                                                                              • If you run the ESXCLI command to unload the firewall module, the hostd service fails and ESXi hosts lose connectivity

                                                                                                                If you automate the firewall configuration in an environment that includes multiple ESXi hosts, and run the ESXCLI command esxcli network firewall unload that destroys filters and unloads the firewall module, the hostd service fails and ESXi hosts lose connectivity.

                                                                                                                Workaround: Unloading the firewall module is not recommended at any time. If you must unload the firewall module, use the following steps:

                                                                                                                1. Stop the hostd service by using the command:
                                                                                                                  /etc/init.d/hostd stop.
                                                                                                                2. Unload the firewall module by using the command:
                                                                                                                  esxcli network firewall unload.
                                                                                                                3. Perform the required operations.
                                                                                                                4. Load the firewall module by using the command:
                                                                                                                  esxcli network firewall load.
                                                                                                                5. Start the hostd service by using the command:
                                                                                                                  /etc/init.d/hostd start.
                                                                                                              • vSphere Storage vMotion operations might fail in a vSAN environment due to an unauthenticated session of the Network File Copy (NFC) manager

                                                                                                                Migrations to a vSAN datastore by using vSphere Storage vMotion of virtual machines that have at least one snapshot and more than one virtual disk with different storage policy might fail. The issue occurs due to an unauthenticated session of the NFC manager because the Simple Object Access Protocol (SOAP) body exceeds the allowed size.

                                                                                                                Workaround: First migrate the VM home namespace and just one of the virtual disks. After the operation completes, perform a disk only migration of the remaining 2 disks. 

                                                                                                              • Changes in the properties and attributes of the devices and storage on an ESXi host might not persist after a reboot

                                                                                                                If the device discovery routine during a reboot of an ESXi host times out, the jumpstart plug-in might not receive all configuration changes of the devices and storage from all the registered devices on the host. As a result, the process might restore the properties of some devices or storage to the default values after the reboot.

                                                                                                                Workaround: Manually restore the changes in the properties of the affected device or storage.

                                                                                                              • If you use a beta build of ESXi 7.0, ESXi hosts might fail with a purple diagnostic screen during some lifecycle operations

                                                                                                                If you use a beta build of ESXi 7.0, ESXi hosts might fail with a purple diagnostic screen during some lifecycle operations such as unloading a driver or switching between ENS mode and native driver mode. For example, if you try to change the ENS mode, in the backtrace you see an error message similar to: case ENS::INTERRUPT::NoVM_DeviceStateWithGracefulRemove hit BlueScreen: ASSERT bora/vmkernel/main/dlmalloc.c:2733 This issue is specific for beta builds and does not affect release builds such as ESXi 7.0.

                                                                                                                Workaround: Update to ESXi 7.0 GA.

                                                                                                              Storage Issues
                                                                                                              • A VMFS datastore backed by an NVMe over Fabrics namespace or device might become permanently inaccessible after recovering from an APD or PDL failure

                                                                                                                If a VMFS datastore on an ESXi host is backed by an NVMe over Fabrics namespace or device, in case of an all paths down (APD) or permanent device loss (PDL) failure, the datastore might be inaccessible even after recovery. You cannot access the datastore from either the ESXi host or the vCenter Server system.

                                                                                                                Workaround: To recover from this state, perform a rescan on a host or cluster level. For more information, see Perform Storage Rescan.

                                                                                                              Virtual Machines Management Issues
                                                                                                              • Virtual machines with enabled AMD Secure Encrypted Virtualization-Encrypted State (SEV-ES) cannot create Virtual Machine Communication Interface (VMCI) sockets

                                                                                                                Performance and functionality of features that require VMCI might be affected on virtual machines with enabled AMD SEV-ES, because such virtual machines cannot create VMCI sockets.

                                                                                                                Workaround: None.

                                                                                                              • smpboot fails for Linux virtual machines with enabled SEV-ES

                                                                                                                When a Linux virtual machine with multiple virtual CPUs and enabled SEV-ES boots, all CPUs except CPU0 are offline. You cannot bring the remaining CPUs online. The dmesg command returns an error such as smpboot: do_boot_cpu failed(-1) to wakeup CPU#1.

                                                                                                                Workaround: None

                                                                                                              Auto Deploy Issues
                                                                                                              • You cannot PXE boot an ESXi host by using vSphere Auto Deploy due to a network error

                                                                                                                For ESXi hosts with Emulex and Qlogic host bus adapters (HBA), attempts to PXE boot the host by using vSphere Auto Deploy might fail due to a network error. For some Emulex adapters, in the PXE Boot console you see a message such as:
                                                                                                                Could not open net0: Input/output error http://ipxe.org/1d6a4a98'
                                                                                                                Network error encountered while PXE booting.
                                                                                                                Scanning the local disk for cached image.
                                                                                                                If no image is found, the system will reboot in 20 seconds ……
                                                                                                                Could not boot. No such device (http://ipxe.org/2c048087)

                                                                                                                Emulex HBA adapters that persistently face the issue are:

                                                                                                                • HPE StoreFabric CN1200E-T 10Gb Converged Network Adapter
                                                                                                                • HPE StoreFabric CN1200E 10Gb Converged Network Adapter
                                                                                                                • HP FlexFabric 20Gb 2-port 650FLB Adapter
                                                                                                                • HP FlexFabric 20Gb 2-port 650M Adapter

                                                                                                                For ESXi hosts with QLogic HBAs, attempts to PXE boot the host by using vSphere Auto Deploy do not always fail.

                                                                                                                If the ESX host encounters the issue, in the PXE Boot console you see a message such as:
                                                                                                                Configuring (net0 f4:03:43:b4:88:d0)......
                                                                                                                No configuration methods succeeded (http://ipxe.org/040ee186)
                                                                                                                Network error encountered while PXE booting.

                                                                                                                The affected Qlogic HBA adapter is HP Ethernet 10Gb 2-port 530T.

                                                                                                                Workaround: None

                                                                                                              Installation, Upgrade and Migration Issues
                                                                                                              • Installation of 7.0 Update 1 drivers on ESXi 7.0 hosts might fail

                                                                                                                You cannot install drivers applicable to ESXi 7.0 Update 1 on hosts that run ESXi 7.0 or 7.0b.
                                                                                                                The operation fails with an error, such as:
                                                                                                                VMW_bootbank_qedrntv_3.40.4.0-12vmw.701.0.0.xxxxxxx requires vmkapi_2_7_0_0, but the requirement cannot be satisfied within the ImageProfile. ​
                                                                                                                Please refer to the log file for more details.

                                                                                                                Workaround: Update the ESXi host to 7.0 Update 1. Retry the driver installation.

                                                                                                              Known Issues from Earlier Releases

                                                                                                              To view a list of previous known issues, click here.